package com.ruoyi.xq.enums.user;

import lombok.Getter;

@Getter
public enum UserInfoAuditTypeEnum {
    AVATAR(1,"头像"),
    REMARK(2,"备注"),

    ;
    private final Integer code;
    private final String text;

    UserInfoAuditTypeEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
